a:link { text-decoration:none}
a:visited { text-decoration:none}
a:active { text-decoration:none}
a:hover { text-decoration:underline overline}
BODY{scrollbar-face-color:white;
     scrollbar-highlight-color:LightSteelBlue;
     scrollbar-arrow-color:Navy;
     background-image: url("../images/back.gif");
    text-align:center}
.all{border-style:solid;
     border-color:gray;
     border-width:1px;
     width:700px;
     padding:15px;
     margin: 60px;
     background-color:white;
     text-align:center}
.inside{width:650px;
        padding:25px;
        background-color:white;
        text-align:left}
H3{font-size:15pt;}
H4{font-size:12pt;}
P{font-size:11pt;
  line-height:150%;}
.back{text-align:center;
      margin-top:20px;
      }
